function AjaxType(numID){
	if (numID==1){ $("#jsContentBox").show(); }else { $("#jsContentBox").hide(); }
}



//只对输入为空的做检测
function IsValid()
{
	if (document.modi.Title.value==""){
		alert("标题不能为空");
		document.modi.Title.focus();
		return false;}
	if (document.modi.SiteTitle.value==""){
		alert("网页Title不能为空");
		document.modi.SiteTitle.focus();
		return false;}
	if (document.modi.Filebox.value==""){
		alert("文件夹名称不能为空");
		document.modi.Filebox.focus();
		return false;}
	if (document.modi.fixTypeID.value==0){
		alert("请选择类型");
		document.modi.fixTypeID.focus();
		return false;}				
}
//-->

function jsBannerPic(ClassID){
	if (ClassID==0){
		$("#bannerupbox").show();
		$("#jsBannershowbox").show();
		$("#jsNavTop").show();
	}else{
		$("#bannerupbox").hide();	
		$("#jsBannershowbox").hide();
		$("#jsNavTop").hide();
	}
	
	
}

function jsShowType(TypeID){
	if (TypeID==2){
		$("#jsShowHomeVode").show();
		}else{
		$("#jsShowHomeVode").hide();
		}

	
}

